.specialist-item__cases a{
	outline: none;
}
.specialist-item__cases .item{
    width: 100px;
    padding: 0 10px;
}
.specialist-item__cases .item .inner{
    margin: 0 auto;
}
.specialist-item__cases .item .responsive-img::after{
    padding-top: 100%;
}
.specialist-item__cases .item img{
    object-fit: contain;
}
.specialist-item__cases h2{
    margin-bottom: 1.2rem;
	margin-left: 6px;
}

/* common page */
.specialist-item__form .spec-cases-button{
	margin-bottom: 10px;
	margin-top: auto;
}
.specialist-item__form .spec-cases-button + .pc-right{
	margin-top: 0;
}
.spec-cases-button + .mobile-button{
	margin-top: 10px;
}